<div dir="ltr"><div class="gmail_extra">Ok, Fedora 26 has the following versions and it's failing so I'm assuming at least one of these is not new enough...</div><div class="gmail_extra"><br></div><div class="gmail_extra"><div class="gmail_extra"># rpm -q python2-future python2-requests python-requests-cache</div><div class="gmail_extra">python2-future-0.16.0-4.fc26.noarch</div><div class="gmail_extra">python2-requests-2.13.0-1.fc26.noarch</div><div class="gmail_extra">python-requests-cache-0.4.6-8.fc26.noarch</div><div class="gmail_extra"><br></div><div class="gmail_extra">Thanks,</div><div class="gmail_extra">Richard</div></div></div>